Ticket #146 (closed defect: duplicate)

Opened 6 years ago

Last modified 6 years ago

Vista 64 and installing .net 3.5

Reported by: Blewby Owned by:
Priority: major Milestone:
Component: Installer/Updater Version:
Keywords: Eraser Cc:
Processor Architecture: Blocked By:
Blocking: Operating System:

Description

Hi, using Vista 64bit, and when I install Eraser 6(rc3) (run as administrator), I get an error:
[01/03/09,15:11:35] Microsoft .NET Framework 3.5 (x64) 'package': [2] Error: Installation failed for component Microsoft .NET Framework 3.5 (x64) 'package'. MSI returned error code 1603
[01/03/09,15:11:37] WapUI: [2] DepCheck? indicates Microsoft .NET Framework 3.5 (x64) 'package' is not installed.

I downloaded the .net 3.5 direct from MS and I get the same error. I tried many times, clearing out temp files, rebooting, etc..nothing is working...without .net 3.5 I cannot use Eraser 6(rc3)

I will keep watching this forum for answers...Thanks

Blocking

IdSummaryMilestone
#146Vista 64 and installing .net 3.5

Blocked by

IdSummaryMilestone
#146Vista 64 and installing .net 3.5

Change History

comment:1 Changed 6 years ago by Joel

  • Status changed from new to closed
  • Resolution set to duplicate
Note: See TracTickets for help on using tickets.